Download Job output
curl --request GET \
--url https://platform.unstructuredapp.io/api/v1/jobs/{job_id}/downloadimport requests
url = "https://platform.unstructuredapp.io/api/v1/jobs/{job_id}/download"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://platform.unstructuredapp.io/api/v1/jobs/{job_id}/download', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}jobs
Download Job output
Download the output of a job from a workflow where the input file was provided at runtime.
GET
/
api
/
v1
/
jobs
/
{job_id}
/
download
Download Job output
Headers
Path Parameters
Query Parameters
ID of the file to download
Node ID to retrieve the corresponding output file.If not provided, uses the last node in the workflow.
Response
Successful Response
Was this page helpful?

